# libdar::elastic Class Reference
[Private]

the elastic buffer class More...

`#include <elastic.hpp>`

List of all members.

## Detailed Description

the elastic buffer class

the elastic class makes possible to insert arbritrary bytes beside information bytes, and to retreive later without any other knowledge which bytes are information and which byte are from the elastic buffer. The main purpose is for strong encryption

Definition at line 52 of file elastic.hpp.

The documentation for this class was generated from the following file:

- elastic.hpp